rematch - Bug #883
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Sai thoi gian chat méi nhat khi gui file
12/31/2024 08:27 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message user
2. Gri file

3. Kiém tra hién thi

0 Két qua hién tai:
3. Hién thj sai thai gian, sdp xép sai thdi gian

0 Két qua mong mudn:
3. Hién thij ding, s&p x&p dung

History

#1 - 12/31/2024 08:27 AM - Nguyén Tra
- File 471.jpg added
- File 472.jpg added

#2 - 01/02/2025 03:38 AM - Lan Anh Le
- File bandicam 2025-01-02 10-32-07-777.mp4 added

#3 - 01/02/2025 04:40 AM - Lan Anh Le

- Status changed from Open to Implemented

#4 - 01/03/2025 02:47 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 01/03/2025 02:47 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 01/03/2025 04:41 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Files

471.jpg 97.5 KB 12/31/2024 Nguyén Tra
472.jpg 61.8 KB 12/31/2024 Nguyén Tra
bandicam 2025-01-02 10-32-07-777.mp4 2.42 MB 01/02/2025 Lan Anh Le
